<input type="file" #fileUpload class="eh-d-none" [accept]="acceptedFileTypes" [disabled]="disabled || uploading"
  (change)="onFileUpload($event)">
<!-- <app-button buttonStyle="e-mat-button--eblue400" title="Upload" [loading]="uploading" [disabled]="disabled"
  (onButtonClick)="fileUpload.click()">
</app-button> -->




<app-button buttonStyle="e-mat-button--eblue400" title="Upload" [loading]="uploading" [disabled]="disabled"
  (onButtonClick)="alertPhoto()">
</app-button>
<div class="eh-mt-16">
  <div class="eh-w-76 eh-mt-12 eh-pos-relative" *ngFor="let photo of photos;  let i = index;">
    <img [src]=getSantizeUrl(photo.webviewPath) class="eh-fit eh-csr-ptr" alt=""
      (click)="openLightbox()">
    <div class=" eh-pos-absolute" style="top: -16px; right: -16px;">
      <app-button-icon icon="cancel" iconStyle="e-mat-icon--3 e-txt e-txt--matgrey600" toolTip="Delete"
        (onButtonClick)="deleteFile(i)">
      </app-button-icon>
    </div>
  </div>